<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>{% block title %}{% endblock title %}</title>
</head>
<body>
   <header>
      <nav>
          <ul>
            {% if user.is_authenticated %}
            Hello, {{ user.username }}
              <li><a href="{% url "home" %}">Receipts</a></li>
              <li><a href="{% url "account_list" %}">Accounts</a></li>
              <li><a href="{% url "category_list" %}">Categories</a></li>
              <li><a href="{% url "create_receipt" %}">Create Receipt</a></li>
              <li><a href="{% url "create_account" %}">Create Account</a></li>
              <li><a href="{% url "create_category" %}">Create Category</a></li>
              <li><a href="{% url "logout" %}">Logout</a></li>
              {% else %}
              <li><a href="{% url "signup" %}">Sign Up</a></li>
              <li><a href="{% url "login" %}">Login</a></li>
          {% endif %}
          </ul>
      </nav>
  </header>
  {% block content %}{% endblock content %}
  <footer>
      <p>feet</p>
  </footer>
</body>
